<?php
/* @var $this NewsletterController */
/* @var $model Newsletter */
$this->breadcrumbs = array(
    'Newsletters' => array('admin'),
    $model->title,
);
$this->menu = array(
    array('label' => 'List Newsletter', 'url' => array('admin')),
    array('label' => 'Create Newsletter', 'url' => array('create')),
    array('label' => 'Update Newsletter', 'url' => array('update', 'id' => $model->id)),
    array('label' => 'Delete Newsletter', 'url' => '#', 'linkOptions' => array('submit' => array('delete', 'id' => $model->id), 'confirm' => 'Are you sure you want to delete this item?')),
    array('label' => 'Manage Newsletter', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>View Newsletter #<?php echo $model->title; ?></h1></div>
<?php if ($model->send_datetime == NULL): ?>
    <div class="loud">
        Newsletter not send yet!, <?php echo CHtml::link('Click Here', array('send', 'id' => $model->id)); ?> to send it.
        <br/><br/>
    </div>
<?php endif; ?>
<?php
$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
	'id',
	'title',
	'content:html',
    ),
));
?>
